@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	background-color: #AAD5D5;


























	width: 75p
%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: auto;
	right: 25px;
	float: none;
	width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: auto;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 25px;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #F6D9B5;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #F6D9B5;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #F6D9B5;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #F6D9B5;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #AAD5D5;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1232px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	border: medium solid #CCC;
}
#LayoutDiv1 {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	float: none;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFFFFF;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #B8DCDC;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #B8DCDC;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #b8dcdc;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: normal;
	font-size: 13px;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #B8DCDC;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFFFFF;
	line-height: 25px;
	color: #0E0D0D;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.fltrt {
	float: right;
	margin-left: 8 px;
}
.fltlft {
	float: left;
	margin-right: 8 px;
}

.indent150each {
	padding-right: 150px;
	padding-left: 150px;
	
}
.h2indent150 {
	padding-left: 150px;
	
	
}
.h2indent150each {
	padding-left: 150px;
	
	
}
.h2indent200each {
	padding-left: 200px;
	
	
}



.h2indent400 {
	padding-left: 400px;
	
	
}
.h2indent350 {
	padding-rleft:350px;
	
	
}



.pindent150each {
	padding-right: 150px;
	padding-left: 150px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #121111;
}
.h1indent150each {
	padding-right: 150px;
	padding-left: 150px;
		font-family: Arial;
	font-size: 22px;
}

.h1indent350 {
	
	padding-left: 350px;
		font-family: Arial;
	font-size: 22px;
}

.h1indent375 {
	
	padding-left: 375px;
		font-family: Arial;
	font-size: 22px;
}


.h1indent400 {
	
	padding-left: 400px;
		font-family: Arial;
	font-size: 22px;
}

.h1indent450 {
	
	padding-left: 450px;
		font-family: Arial;
	font-size: 22px;
}



.h1indent425 {
	
	padding-left: 425px;
		font-family: Arial;
	font-size: 22px;
}


.h1indent500 {
	
	padding-left: 500px;
		font-family: Arial;
	font-size: 22px;
}

.h1indent525 {
	
	padding-left: 525px;
		font-family: Arial;
	font-size: 22px;
}

.h1indent550 {
	
	padding-left: 550px;
		font-family: Arial;
	font-size: 22px;
}
.h1indent575 {
	
	padding-left: 575px;
		font-family: Arial;
	font-size: 22px;
}
.h1indent600 {
	
	padding-left: 600px;
		font-family: Arial;
	font-size: 22px;
}




.indent200each {
	padding-right: 200px;
	padding-left: 200px;
	
}
.indent250each {
	padding-right: 250px;
	padding-left: 250px;
	
}
.indent300each {
	padding-right: 300px;
	padding-left: 300px;
	
}
.indent450 {
	padding-left: 450px;
	
}

.indent650 {
	padding-left: 650px;
	
}
.indent155 {
	padding-left: 155px;
	
}
.indent150 {
	padding-left: 150px;
	
}
.indent140 {
	padding-left: 140px;
	
}
.indent145 {
	padding-left: 145px;
	
}
.indent170 {
	padding-left: 170px;
	
}
.indent200 {
	padding-left: 200px;
	
}
.indent250 {
	padding-left: 250px;
	
}
.indent180 {
	padding-left: 180px;
	
}
.indent100 {
	padding-left: 100px;
	
}
.indent80 {
	padding-left: 80px;
	
}
.indent190 {
	padding-left: 190px;
	
}
.indent210 {
	padding-left: 210px;
	
}

.indent160 {
	padding-left: 160px;
	
}



.indent130 {
	padding-left: 130px;
	
}

.indent120 {
	padding-left: 120px;
	
}
.indent110 {
	padding-left: 110px;
	
}
.indent50each {
	padding-right: 40px;
	padding-left: 40px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.indent300 {
	padding-left: 300px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.indent350 {
	padding-left: 350px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}




.indent400 {
	padding-left: 400px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.h1indent150 {
	padding-left: 150px;
		font-family: Arial;
	font-size: 22px;
}

.h1indent200 {
	padding-left: 200px;
		font-family: Arial;
	font-size: 22px;
}
.h1-italics1 {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: 32px;
	font-style: italic;
}

.h1indent250 {
	padding-left: 250px;
		font-family: Arial;
	font-size: 22px;
}


.h1indent350 {
	padding-left: 350px;
		font-family: Arial;
	font-size: 22px;
}

.h1indent300 {
	padding-left: 300px;
		font-family: Arial;
	font-size: 22px;
}

.h1indent475 {
	padding-left: 475px;
		font-family: Arial;
	font-size: 22px;
}

.h2indent350 {
	padding-left: 350px;
		font-family: Arial;
	font-size: 18px;
}

.h3indent350 {
	padding-left: 350px;
		font-family: Arial;
	font-size: 14px;
}


.h3indent375 {
	
	padding-left: 375px;
		font-family: Arial;
	font-size: 14px;
}


.h3indent400 {
	padding-left: 400px;
		font-family: Arial;
	font-size: 14px;
}

.h3indent150 {
	padding-left: 150px;
		font-family: Arial;
	font-size: 14px;
}

.h3indent150each {
	padding-left: 150px;
	padding-right: 150px;
		font-family: Arial;
	font-size: 14px;
}




.h4indent50 {
	padding-left: 50px;
		font-family: Arial;
	font-size: 14px;
}
.h4indent150 {
	padding-left: 150px;
		font-family: Arial;
	font-size: 14px;
}

.h4indent150each {
	padding-left: 150px;
		font-family: Arial;
	font-size: 14px;
}

.h4indent200 {
	padding-left: 200px;
		font-family: Arial;
	font-size: 14px;
}

.h4indent250 {
	padding-left: 250px;
		font-family: Arial;
	font-size: 14px;
}

.h4indent375 {
	
	padding-left: 375px;
		font-family: Arial;
	font-size: 14px;
}



.h4indent400 {
	padding-left: 400px;
		font-family: Arial;
	font-size: 14px;
}
.h4indent350 {
	padding-left: 350px;
		font-family: Arial;
	font-size: 14px;
}
.h4indent300 {
	padding-left: 300px;
		font-family: Arial;
	font-size: 14px;
}


.h7communion {
	align: center;
	font-family: Apple Chancery
	padding-left: 400;
	font-size:22px;
}


.h4indent100 {
	padding-left: 100px;
		font-family: Arial;
	font-size: 14px;
}

.h4indent450 {
	padding-left: 450px;
		font-family: Arial;
	font-size: 14px;
}
.h4indent425 {
	padding-left: 425px;
		font-family: Arial;
	font-size: 14px;
}

.h4indent475 {
	padding-left: 475px;
		font-family: Arial;
	font-size: 14px;
}


.h4indent500 {
	padding-left: 500px;
		font-family: Arial;
	font-size: 14px;
}



.pcenter {
	text-align: center;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}

.pindent200j {
	padding-left: 200px;
	padding-right: 150px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}

.h2indent50 {
	padding-left: 50px;
	font-family: Arial;
	font-size: 16px;
	color: #1D1B1B;
}

.pindent200 {
	padding-left: 200px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}

.pindent100each {
	padding-left: 100px;
	padding-right: 100px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #111010;
}
	
	
	.pindent101each {
	padding-left: 100px;
	padding-right: 100px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 36px;
	color: #111010;
}

.pindent200each {
	padding-left: 200px;
	padding-right: 200px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.pindent250 {
	
	padding-left: 250px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.pindent222each {
	padding-left: 222px;
	
	font-family: "apply chancery";
	font-size: 22px;

}

.pindent250each {
	padding-right: 250px;
	padding-left: 250px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.pindent300each {
	padding-right: 300px;
	padding-left: 300px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}




.pindent350 {
	padding-left: 350px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.pindent350each {
	padding-left: 350px;
	padding-right: 350px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.pindent375 {
	
	padding-left: 375px;
		font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}


.pindent400 {
	padding-left: 400px;
		font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.pindent425 {
	padding-left: 425px;
		font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.pindent450 {
	padding-left: 450px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 15px;
}


.pindent475 {
	padding-left: 475px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.p-indent475 {
	padding-left: 475px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
}


.indent500 {
	padding-left: 500px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}

.pindent500 {
	padding-left: 500px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.pindent550 {
	padding-left: 550px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.pindent600 {
	padding-left: 600px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.pindent650 {
	padding-left: 650px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.pindent700 {
	padding-left: 700px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.pindent750 {
	padding-left: 750px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.pindent800 {
	padding-left: 800px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.pindent850 {
	padding-left: 850px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.pindent865 {
	padding-left: 865px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.pindent900 {
	padding-left: 900px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}


.p2indent350 {
	padding-left: 350px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 17px;
}

.indent475 {
	padding-left: 475px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.indent425 {
	padding-left: 425px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.indent375 {
	padding-left: 375px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.indent325 {
	padding-left: 325px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.indent275 {
	padding-left: 275px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}

.underline {
text-decoration: underline;
}
.headline {
	font-family: Arial;
	font-size: 14px;
	color: #F1F1FF;
	background-color: #FFFFFF;
}
.image-right {
	float: right;
	margin-right: 10px;
	margin-bottom: 10px;
}
.image-left {
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
.alignright {
	float: right; margin: 10px; padding-right: 150px; padding-left: 25px;
	
}
.alignleft {
	float: left;  margin: 10px; padding-left: 150px; padding-right: 25px;
	
}
.text {
font-family:font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 13px;
}

.pbig45 {line-height:45%;
}
.pbig75 {line-height:75%;
}


.pbig150 {line-height:150%;
}
.pbig175 {line-height:175%;
}
.pbig200 {line-height:200%;
}
.pbig160 {line-height:160%;
}
